Bug 169432 - gnome-vfs-daemon crashes becaus of overflow check
Summary: gnome-vfs-daemon crashes becaus of overflow check
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-vfs2   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-28 09:11 UTC by Pierre Ossman
Modified: 2013-03-06 03:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-14 14:01:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Pierre Ossman 2005-09-28 09:11:59 UTC
libgnomevfs has a bug causing the deamon to crash. Fix is in gnome cvs:

http://cvs.gnome.org/viewcvs/gnome-vfs/libgnomevfs/gnome-vfs-hal-mounts.c?r1=1.19&r2=1.20&diff_format=u

Please include in RPM as soon as possible.

Comment 1 Pierre Ossman 2005-10-14 14:01:21 UTC
Doesn't crash anymore so the fix must be in. Marking as resolved.


Note You need to log in before you can comment on or make changes to this bug.